.slidecontent {
    padding-top: 8%;
    padding-left: 14%;
}
.form__icon {
    padding-left: 10px;
    position: absolute;
    pointer-events: none;
    z-index: 2;
}
.body-content{
    padding-left: 14%;
    padding-right: 14%;
}
.modal-header{
    background-color: orange;
    color:black
}   
.form__input {
    position: relative;
    z-index: 4;
}

.form__input:placeholder-shown {
    z-index: 1;
}
.footer-quote{
    padding-left:28%;
}
.footer-link{
    padding-left:15%;
}
body{
    background-image: url("images/cfp2D5.webp");
}
.background{
    background-color: white;
}

